Bug 269793 - IDE ignores selected language (Pro*C)
IDE ignores selected language (Pro*C)
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Project
Dev
PC Solaris
: P2 (vote)
: 8.2
Assigned To: Alexander Simon
issues@cnd
CR_24385097, 82patch2-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-02-10 13:18 UTC by Alexander Simon
Modified: 2017-04-20 13:11 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Simon 2017-02-10 13:18:17 UTC
Regression in Netbeans 8.2
.
Scenario:
- Call New Project wizard
- Select C/C++/Fortran|C/C++ Database Application project type
- Press Next button
- Select "C" as a language!!!
- Press Next button
- Select or create new Database Connection
- Select any table
- Press Finish button
- Build project

IDE uses C++ compiler instead of C.
Comment 1 Alexander Simon 2017-02-10 13:42:13 UTC
fixed, change set:
http://hg.netbeans.org/cnd-main/rev/3260abc81a28
Comment 2 Quality Engineering 2017-02-12 03:53:54 UTC
Integrated into 'main-silver', will be available in build *201702120002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/3260abc81a28
User: Alexander Simon <alexvsimon@netbeans.org>
Log: fixed Bug #269793 IDE ignores selected language (Pro*C)
Comment 3 ilia 2017-04-13 11:07:19 UTC
https://netbeans.org/bugzilla/show_bug.cgi?id=269793 Changesets:
    http://hg.netbeans.org/releases/rev/a0762d8ea84c # fixed Bug #269793 IDE ignores selected language (Pro*C)
Comment 4 soldatov 2017-04-20 13:11:23 UTC
Verified in latest Oracle Developer Studio (based on NetBeans 8.2 patch 2)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo